# Get the List of Google EMM Managed Devices for a user's devices.

Endpoint: GET /v2/devices/{deviceId}/google-accounts/emm-managed/
Version: 1.0.0

## Path parameters:

  - `deviceId` (string, required)
    ID of the device for which to retrieve the Google EMM policy

## Response 200 fields (application/json):

  - `device` (array)

  - `device.androidId` (string)
    The Google Play Services Android ID for the device encoded as a lowercase hex string. For example, '123456789abcdef0'.

  - `device.managementType` (string)
    The type of management applied to the device, such as 'enterprise' or 'work'.

## Response 400 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 401 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 404 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 500 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)


